/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
.flex-container a:hover,
.flex-slider a:hover {
  outline: none;
}

.slides,
.slides>li,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}

.flex-viewport {
  position: relative;
}

.big-images img {
  border: 1px solid #252525;
}

/* heart css start */
.favourite-icon {
  position: absolute;
  top: 24px;
  right: 14px;
  z-index: 99;
}

.fa-heart-o {
  color: #252525;
  cursor: pointer;
  font-size: 26px !important;
}

.fa-heart {
  color: red;
  font-size: 26px !important;
  cursor: pointer;
}


/* heart css end */




.flex-pauseplay span {
  text-transform: capitalize;
}

/* ====================================================================================================================
   * BASE STYLES
   * ====================================================================================================================*/
.flexslider {
  margin: 0;
  padding: 0;
}

.flexslider .slides>li {
  display: none;
  -webkit-backface-visibility: hidden;
}

.flexslider .slides img {
  margin-top: 12px;
  width: 100%;
  display: block;
}

.flexslider .slides:after {
  content: '\0020';
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

html[xmlns] .flexslider .slides {
  display: block;
}

* html .flexslider .slides {
  height: 1%;
}

.no-js .flexslider .slides>li:first-child {
  display: block;
}

/* ====================================================================================================================
   * DEFAULT THEME
   * ====================================================================================================================*/
.flexslider {
  margin: 0 0 60px;
  background: #fff;
  border: 4px solid #fff;
  position: relative;
  zoom: 1;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: ''0 1px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: ''0 1px 4px rgba(0, 0, 0, 0.2);
  -o-box-shadow: ''0 1px 4px rgba(0, 0, 0, 0.2);
  box-shadow: ''0 1px 4px rgba(0, 0, 0, 0.2);
}

.flexslider .slides {
  zoom: 1;
}

.flexslider .slides img {
  height: auto;
  -moz-user-select: none;
}

.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.loading .flex-viewport {
  max-height: 300px;
}


.carousel li {
  margin-right: 5px;
}

.flex-direction-nav {
  *height: 0;
}

.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 26px;
  height: 20px;
  margin: 0px 0px 0px 0px;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.flex-direction-nav a:before {
  font-family: "flexslider-icon";
  font-size: 20px;
  display: inline-block;
  content: '\f001';
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgb(255 255 255 / 30%);
  transform: rotate(270deg);
  margin-left: 3px;
}

.flex-direction-nav a.flex-next {
  margin-top: -25px;
}

.flex-direction-nav a.flex-prev:before {
  transform: rotate(450deg) !important;
}

.flex-direction-nav .flex-disabled {
  opacity: 0 !important;
  filter: alpha(opacity=0);
  cursor: default;
  z-index: -1;
}

.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}

.flex-pauseplay a:before {
  font-family: "flexslider-icon";
  font-size: 20px;
  display: inline-block;
  content: '\f004';
}

.flex-pauseplay a:hover {
  opacity: 1;
}

.flex-pauseplay a.flex-play:before {
  content: '\f003';
}

.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -40px;
  text-align: center;
}

.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}

.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}

.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7);
}

.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  cursor: default;
}

.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}

.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}

.flex-control-thumbs img {
  width: 100%;
  height: auto;
  display: block;
  opacity: .7;
  cursor: pointer;
  -moz-user-select: none;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.flex-control-thumbs img:hover {
  opacity: 1;
}

.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}

/* ====================================================================================================================
   * RESPONSIVE
   * ====================================================================================================================*/
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 10px;
  }

  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 10px;
  }
}

.product-image-gallery {
  display: flex;
}

#slider {
  width: 75%;
}

#thumbnail-slider {
  width: 24%;
  margin-right: 18px;
}

.flexslider.vertical-carousel .slides li {
  float: none !important;
  margin-bottom: px;
}

.flexslider.vertical-carousel:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: 50%;
  top: 10px;
  transform: translate(-50%, 0);
  transition: unset;
}

.flexslider.vertical-carousel .flex-viewport {
  max-height: 800px;
}

.flexslider.vertical-carousel:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  left: 50%;
  transform: translate(-50%, 0);
  bottom: unset;
  right: unset;
  top: unset;
}

@media screen and (max-width: 640px) {

  .flex-direction-nav .flex-next,
  .flex-direction-nav .flex-prev {
    display: none;
  }


}

@media screen and (max-width: 360px) {
  .flexslider {
    margin: 0 0 20px;
  }
}